<!DOCTYPE html>
<html lang="uk">
<head>
  <meta charset="UTF-8">
  <title> Response </title>
  <style>
    html, pre {font-family: sans-serif;}
    body {width: 500px;margin: 0 auto;background-color: #ccc;}
    li{margin: 0.3rem}
    .pre {line-height: 1.2;border-radius: 0.3rem;background-color: white;}
    button{margin: 0.3rem;padding: 0.2rem;}
  </style>
</head>
<body>
<h1>Oб'єкт в <%= title %> доданий</h1>
<div class="pre">
    <ul>
        <% if (res_serv) { %>
            <% for (key in res_serv){ %>
                <li><%= key %> : <%= res_serv[key] %></li>
            <% } %>
        <% } %>
    </ul>
</div>
<button onclick="location.href = '/<%= title %>/delete'">go to delete page</button>
<button onclick="location.href = '/<%= title %>/add'">add more object</button>
</body>
</html>